﻿/******************/
/* Buttons     */
/******************/
.LinkButton, .FC_WebLogin td a {
	text-decoration: none;
	background-color:#004673;
	border:solid 1px #004673;
	color:white !important;
	border-radius: 5px;
	padding:13px 24px;
	display: inline-block;
}
.LinkButton:hover, .LinkButton a:hover, .FC_WebLogin td a:hover {
	background-color: white;
	color:#004673 !important;
}
.LinkButton a{
	color:white;
	text-decoration: none;
}
.right .LinkButton{
	display:block;
	margin:5px;
}
.FC_Literal{
    margin: 20px 0px;
    display: block;
    float: left;
    width: 100%;
}
.FC-Article{
	margin:20px 0px;
}
.FC-Article table td{
	vertical-align: top;
	padding-right:10px;
	
}
/******************/
/*Form*/
/******************/
.FC-Form{
	display:block;
	padding:0px 20px;
	background-color:#ebebeb;
	border:solid 1px #ccc;
}
.FC-FormComponent .RadInput{
	display:inline !important;
}
.RadCaptcha input{	
	border:solid 1px #ccc;
	border-radius:5px;
	margin-right:5px;
	padding:10px;
}
.FC-FormComponent span{
	display:block;
}
.FC-FormErrorMessage, .FC-FormValidator{
	display:block;
	color:red;
}
.FC-FormSection{
	margin-bottom:10px;
}

/******************/
/*Search*/
/******************/
#Prog_Search
{
	float:left;
	width:100%;
	margin-bottom:30px;
	}
#SearchBox
{	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#Prog_Search input
{	font: 1.0em/1.0em Arial, Helvetica, sans-serif; 
	font-style: italic;
	color:#999;
	width:70%;
	padding:10px 15px;
	background-color:transparent;
	}
.SearchText{
	font-size:22px;
}
/******************/
/* Banners      */
/******************/
.HomeBanner{
	text-align:center;
	position: relative;
}
.RadRotator_Bootstrap .rrClipRegion {
    background-color: transparent !important;
}
.rrItem, .rrItemsList{
	width:100% !important;
	left:0px !important;
}
.displayband{
	width:100%;
	display:block;
	position:absolute;
	bottom:5%;
	font-style:italic;
	color:white;
	margin:20px 10px;
	text-shadow: 2px 2px 2px #333;
	font-size:1.5em
}
/******************/
/*Featured Programme List*/
/*****************/
.HomeFeature{
	background-color:#333;
	border-radius: 5px;
}
.FeatureListItem{
	float:left;
	width:95%;
	margin:1%;
	height:100%;
	padding:8px;
	background-color:#333;
}
.FeatureListItem img
{
	float:left;	
	margin-right:15px;
}
.FeatureListItem .LinkButton{
	margin-top:5px;
	margin-bottom: 5px;
	font-size:14px;
}
.FeatureDetails{
	text-decoration: none;
	display:block;
	font-size:14px;
	overflow:hidden;
  position: relative;
  height: 90px; /* exactly three lines */
}
.FeatureDetails:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 16px;
  width: 70%;
  background: linear-gradient(to right, rgba(51,3,0, 0), rgba(51,3,0,) 50%);
}
.FeatureDetails .Summary, .FeatureDetails .Title{
	color:white;
	display:block
}
.FeatureDetails .Title{
	font-weight:bold;
	font-size:18px;
}
/******************/
/*Recent Episode List*/
/*****************/
.EpisodeListItem
{
	float:left;
	width:48%;
	margin:10px 1% 10px 0px;
	background-color:#eaeaea;
	border:solid 1px #ccc;
	border-radius:5px;
}
.EpisodeListItem img
{
	float:left;	
	margin-right:15px;
}
.EpisodeDetails .Summary
{
	color:#555;
	display:block
}
.EpisodeListItem .LinkButton{
	font-size:14px;
	margin-right:10px;
}
.EpisodeDetails{
	margin:10px 1%;
	font-size:14px;
 	position: relative;
	height: 66px; /* exactly three lines */
	display:block;
	overflow:hidden; 
	}
.EpisodeDetails:after { 
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 14px;
  width: 50%;
  background: linear-gradient(to right, rgba(234, 234, 234, 0), rgba(234, 234, 234, 1) 50%);
}
/******************/
/*Show List Module  */
/*****************/
.RadGrid{
	margin-top:25px;
	margin-bottom:25px;
	}
.ShowListItem{
	float:left;
	width:100%;
	}
.ShowListItem img{
	margin:10px 10px 10px 0px;
	float:left;
	}
.ShowListItem .LinkButton{
	margin-right:10px;
	float:right;margin-bottom:10px;
	}
.ShowListItem .Summary{	
	color:#666 !important;
	display:block;
	margin-bottom:5px;
	max-height: 62px;
	overflow: hidden;
	padding:5px;
	}
/******************/
/* Tag Cloud        */
/******************/
.RadTagCloud {
	border:none !important;
}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.rtcTagItem span{
	display:none;
}
/******************/
/*Show Item Module  */
/*****************/
fieldset {
    border: 0;
}
.ShowItem 
{
	float:left;
	width:68%;
	}
.Items
{
	float:right;
	width:30%;
}
.Items .LinkButton
{
	min-width:150px;
}
.Items p
{
	margin-left:5px;
}
.ShowItem img
{
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription
{
	padding:20px 0px;
	display:block;
	width:96%
	}
#showButton
{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButton
{
	display:block;
	}
.Items a, .ShowItem a
{
	color:#216072;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email
{
	width:100%;
	display:inline-block;
	}

#Sponsors
{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg
{
	text-align:center;
	display:block;
}
.Player
{
	float:left;
	height:350px;
	width:96%;
	margin-left: -1%;
	}
.ProgEpisodeHolder{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
	background-color:white;
}
.ProgEpisodes{
	border-bottom:1px dotted #ccc;
	margin:15px;
	display: block;
	padding-bottom:5px;
}
/******************/
/* Schedule       */
/******************/
.CalOuter {
    float: left;
    width: 97%;
    overflow: hidden;
}
.CalOuter iframe {
    float: left;
    width: 110%;
    overflow: hidden;
    margin-left: -3%;
    margin-top: -60px;
    margin-bottom: -30px;
}
/******************/
/* Schedule       */
/******************/
.RadScheduler .rsContentScrollArea {

    overflow: auto !important;
    height: auto !important;
}
.rsAgendaView .rsDateBox {
    font-size: smaller !important;
}

.rsAgendaRow{
	font-size:14px;}
.Scheditem img{
	float:left;
	margin:5px;
}
.Scheditem .Title{
	font-weight: bold;
}
.RadScheduler_Bootstrap .rsAgendaTable .rsAgendaRowHovered{
	background-color: transparent !important;
}
.RadScheduler_Bootstrap .rsAgendaTable  .rsAgendaRowHovered .Live{
	background-color: #ebebeb !important;
}
.Scheditem{
	color:#555 !important;
}
.HomeSched .rsHeader{
	display:none !important;
}